﻿@page
@model UrlModifyApp.Pages.URLInfo.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>UrlinfoModel</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.UrlinfoModel.LongUrl)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.UrlinfoModel.LongUrl)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.UrlinfoModel.ShortUrl)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.UrlinfoModel.ShortUrl)
        </dd>
    </dl>

    <form method="post">
        <input type="hidden" asp-for="UrlinfoModel.Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>